CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (6.5, 3.0)
Gazebo/Green box: local (zanovo, zanovo) global (5.0, 2.5)
Gazebo/Blue box: local (zanovo, zanovo) global (7.0, 6.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (1.0, 5.0)
